﻿/* ===============================
  ★ページ専用：access.css
================================= */
/* ===============================
  ヒーローセクション背景
================================= */
/*
.hero-facility {
}
*/

/* ===============================
  交通手段
================================= */
.map-images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}
.map-images > div {
  width: 45%;
}

.map-container {
  margin-top: 50px;
}
.map-container iframe {
  margin-top: 0px;
  width: 100%;
  aspect-ratio: 16/9;
  border: 0;
}

/*
  ▼スモールサイズ（スマホ）=============================================================================
*/
@media (max-width: 700px) {
  .access-table-wrapper {
    overflow-x: auto;
  }
  .map-images {
    gap: 50px;
  }
  .map-images > div {
    width: 100%;
  }
  .map-images > div img {
    margin: 0 auto;
  }
  .map-container iframe {
    aspect-ratio: 1/1;
  }
}
